Subject: [Ltru] New scripts (was: Re: Liaison with TC37/SC2)

From: "Doug Ewell" <[email-masked]>
Date: Sat, 14 Oct 2006 14:22:31 -0700

Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:

> (Doug, did you see that there are two new scripts, announced on the 
> Unicode list?)

Yes, I did.  I'll be sending Michael a couple of registration forms 
shortly.

I wonder why the forms for CS and ME and RS haven't resulted in a new 
Registry yet.  They were sent to IANA 9 days ago.

--
Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  UTN #14
http://users.adelphia.net/~dewell/
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru